id: "ReTemporalBowUpdate"							
title: STRINGS.CODEX.B3_RETEMPORALBOWUPDATE.TITLE						

contentContainers:                   
#-----------------------------
  - ContentContainer:                   
    contentLayout: Vertical               
    lockID: email_retemporalbowupdate
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.B3_RETEMPORALBOWUPDATE.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B3_RETEMPORALBOWUPDATE.SUBTITLE    
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_retemporalbowupdate
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B3_RETEMPORALBOWUPDATE.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_retemporalbowupdate
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B3_RETEMPORALBOWUPDATE.BODY.CONTAINER1
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: email_retemporalbowupdate
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B3_RETEMPORALBOWUPDATE.BODY.TITLEALT
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.B3_RETEMPORALBOWUPDATE.BODY.EMAILHEADER2
          style: Body
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: email_retemporalbowupdate
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B3_RETEMPORALBOWUPDATE.BODY.CONTAINER2
          style: Body
          preferredWidth: 256